Subject: Trainer Candidate - Varsha Parewa
From: Varsha Parewa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Dec 2022 01:23:29 -0500

| | Tech Support Test

Name | Varsha Parewa
E-mail | [email-masked]
Phone Number | (011) 9971174996
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sec 110

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance general insirance pvt limited | Ass operation manager | Asap | 22k
Previous Employer 1 | Accenture | Associate | 14july | 12k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in Quality?

Well In Accenture I was a part of procurement where we need to keep the quality of procure items as priority
And the quality was the asset for the  procedure to go forward.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Well in my previous company it comes a time when the pressure was so hogh that we use to work on weekends also but there Our manager stood us with us like a pillar and he just gave the clearity like a staircase step by step to overcome the pressure.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Well Good customer service is when customer is satisfied for a specified time and when the problem might come again and he is also sure about it.
Next the great customer service is when customer is fully satisfied and each of his query has been addressed in a best way that he is left with no query.

What according to you makes you a good candidate for this position?

I guess the one who can see the problem of a customer as his own where he can relate what a customer is going through when he gets some issues.
Other thing is patience and persistence, aperson should handle each and every customer with calmness and patience.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |